I've installed on Solaris 10, eDyr 8.8.2, IDM 3.5.1 e iManager 2.6.

I can't start the drivers. In the nds trace the error is:
failed, VR Driver Interface Module not loaded (-783).

I've tryed in loading the vrdim module but without success.
Hereafter the command i performed and the results

bash-3.00# ndstrace -c modules

[1] Instance at /etc/opt/novell/eDirectory/conf/nds.conf:
sunrm20.casp.esa.int.OU=DAM_Infrastructure.O=esa.D AM_CAP

dstrace Not Loaded Trace For Novell eDirectory 8.8
SP2
vrdim Not Loaded
stdio Not Loaded
snmpinst Not Loaded
repair Not Loaded
pkiinst Not Loaded
nmasldap Running
nmasinst Not Loaded
ndsinfo Not Loaded
merge Not Loaded
lsss Running
ldapxs Running
jvmload Not Loaded
dxldap Running
dxevent Running
dsr Not Loaded
dsi Not Loaded
dsbk Not Loaded
backupcr Running
auditds Not Loaded
ndsclone Running Directory Clone Agent For Novell
eDirectory 8.8 SP2
ssncp Running
sasl Running [ nldap ]
pkiserver Running Novell Certificate Server
spmdclnt Running
nmas Running [ sasl ]
sss Running [ ssldp ssncp ]
ssldp Running [ nldap ]
embox Running eDirectory Management Tool Box Engine
imon Running NDS iMonitor 2.4 for Novell eDirectory
v20113.16
nldap Running LDAP Agent for Novell eDirectory 8.8
SP2
hconserv Running HTTP Console Server For Novell
eDirectory 8.8 SP2
snmp Running SNMP Trap Server for Novell eDirectory
8.8.2
gams Running Graded Authentication Management
Service
niciext Running SDI/SASDFM Transport Service
httpstk Running HTTP Protocol Stack For Novell
eDirectory 8.8 SP2 [ nds hconserv imon embox ]
nds Running Directory Agent For Novell eDirectory
8.8 SP2
masv Running Mandatory Access Control Service [ gams
]
dsloader Running Loader Services For Novell eDirectory
8.8 SP2 [ httpstk hconserv nldap ]
dhlog Running DHost message logging module for Novell
eDirectory 8.8 SP2
ncpengine Running NCP Protocol Stack For Novell
eDirectory 8.8 SP2
ndsd Running Novell eDirectory 8.8 SP2 Host
Environment

bash-3.00# ndstrace -c 'load vrdim'

[1] Instance at /etc/opt/novell/eDirectory/conf/nds.conf:
sunrm20.casp.esa.int.OU=DAM_Infrastructure.O=esa.D AM_CAP
vrdim module could not be loaded: (-5984)


---------

can someone help me?


--
bulbapeppe
------------------------------------------------------------------------
bulbapeppe's Profile: http://forums.novell.com/member.php?userid=36651
View this thread: http://forums.novell.com/showthread.php?t=364077